
Version history for Amazing Slow Downer for Windows


Changes for Amazing Slow Downer version 3.4.9 (2014-08-12)
1. Change - More logical behaviour when using "Change Speed/Pitch at New Loop"



Changes for Amazing Slow Downer version 3.4.8 (2014-06-08)
1. Bug fix - Looping didn't work OK for mp3 files



Changes for Amazing Slow Downer version 3.4.7 (2014-06-06)
1. Change - Better support for mp4 files (audio only)
2. Change - Support for extremely long WMA and AAC/M4A files
3. Bug fix - Very long MP3 ver. 2.5 files could possibly display wrong length 
4. Bug fix - Fixed a problem with Slow Down Type II playing very long files



Changes for Amazing Slow Downer version 3.4.6 (2014-03-07)

1. New - Added a switch in the "Misc Settings" dialog to enable or disable use of QuickTime
2. Change - Better stereo field preservation for Slow Down Type II and III
3. Change - Better sound quality for Slow Down Type II
4. Change - Now requires a computer with support for the SSE2 instruction set
5. Bug fix - Corrupt aac/m4a files could possibly crash the application



Changes for Amazing Slow Downer version 3.4.5 (2013-07-29)

1. New - Support for 32-bit floating point wave files without having QuickTime installed 
2. Bug fix - Minor fix needed for MP3 encoding when running Windows 8
3. Bug fix - Wrong song selected when importing a playlist



Changes for Amazing Slow Downer version 3.4.4 (2012-12-04)

1. New - Files are now digitally signed with Roni Music certificate
2. New - Better looking history dialog
3. New - Better error checking when saving encoded files such as MP3
4. New - Better support for Apple format files with uncommon sample rates



Changes for Amazing Slow Downer version 3.4.3 (2012-10-01)

1. Bug fix - Fixed a bug that could possible crash the program when decoding MP3 files



Changes for Amazing Slow Downer version 3.4.2 (2012-09-12)

1. Change - Better support for encoding very low bitrate files using the Lame MP3 encoder



Changes for Amazing Slow Downer version 3.4.1 (2012-05-14)

1. Change - Better support for Apple QuickTime file formats 



Changes for Amazing Slow Downer version 3.4.0.1 (2012-03-12)

1. Bug fix - Minor fix related to an audio problem with Slow Down Type IV



Changes for Amazing Slow Downer version 3.4.0 (2012-03-06)

1. New - Now possible to select the iTunes Library XML file (if needed)
2. New - Displays the selected file in the window title bar
3. Change - Better preservation of the stereo image for all slow down types
4. Change - Default key command for "Karaoke" On/Off is changed into [Shift] + [K]
5. Change - Key command for "Save Song As MP3 file" is [Control] + [Shift] + [S]



Changes for Amazing Slow Downer version 3.3.9.1 (2012-01-12)

1. Bug fix - Could crash on old XP computers without support for the SSE2 instruction set



Changes for Amazing Slow Downer version 3.3.9 (2011-12-12)

1. Change - Much faster audio processing if using Slow Down Type IV
2. Bug fix - Some mp3 files could possible crash the program
3. Bug fix - ID3 data for Apple format files could possible be wrong
4. Bug fix - Fixed a problem that could occur when looping Apple format files



Changes for Amazing Slow Downer version 3.3.8 (2011-10-19)

1. Maintenance update - minor internal corrections and fixes



Changes for Amazing Slow Downer version 3.3.7.2 (2011-10-06)

1. Bug fix - Playback of Apple iTunes/QuickTime files was partially broken



Changes for Amazing Slow Downer version 3.3.7.1 (2011-10-05)

1. Bug fix - Fixed a bug that could cause the program to crash at startup



Changes for Amazing Slow Downer version 3.3.7 (2011-10-04)

1. New - The USB command dialog has a new "Toggles" switch that performs the selected command only as long as pedal/button is held down
2. Bug fix - Fixed a minor bug in the MP3 decoding engine that caused ASD to crash when playing certain files.



Changes for Amazing Slow Downer version 3.3.6 (2011-09-15)

1. Change - Better error detection to avoid loading of corrupt files
2. Bug fix - Fixed a race condition that could cause the app to deadlock when looping was set to off
3. Bug fix - Some minor bug fixes related to USB remote controlling



Changes for Amazing Slow Downer version 3.3.5 (2011-09-05)

1. New - Support for remote controlling with USB HID devices (foot pedals etc)



Changes for Amazing Slow Downer version 3.3.4 (2011-08-11)

1. Change - Better visual appearance if running on Windows 7 and Vista



Changes for Amazing Slow Downer version 3.3.3 (2011-06-03)

1. New - Support for many more file types
2. Bug fix - Some uncommon file types could possibly crash the program



Changes for Amazing Slow Downer version 3.3.2 (2011-02-09)

1. New - Displays track names for audio CDs from Windows Media Player data base
2. New - "Miscellaneous Seetings" has a new switch - Multi Media Keys foreground only
3. Change - "Change Speed/Pitch at New Loop" now works when "Wait Between Loops" is activated



Changes for Amazing Slow Downer version 3.3.1 (2010-10-19)

1. New - Logarithmic speed slider
2. Change - If missing ID3 title, display the file name
3. Bug fix - Fixed slow application termination



Changes for Amazing Slow Downer version 3.3.0 (2010-08-16)

1. Change - Minor change in the DirectX playback engine
2. Change - Now requires Windows XP or better (Windows 95, 98 and 2000 is not supported from now on)



Changes for Amazing Slow Downer version 3.2.9 (2010-02-08)

1. Bug fix - Fix for MP3 ID3 tags with both Unicode and ASCII text
2. Change - Better error checking for files with non-standard MP3 ID3v2 tags



Changes for Amazing Slow Downer version 3.2.8 (2010-01-31)

1. Bug fix - WMA files wouldn't play on certain versions of Windows



Changes for Amazing Slow Downer version 3.2.7 (2010-01-29)

1. New - Support for keyboards with multimedia keys
2. New - Load/Save MIDI remote template files
3. Change - Now displays the enclosing folder name for the selected file in the window title bar
4. Change - The status bar at the bottom now uses a font size according to the current zoom setting
5. Bug fix - Better error checking for files with corrupt MP3 ID3 tags
6. Bug fix - Fixed a bug concerning WMA files that only occurs if running on Windows 7



Changes for Amazing Slow Downer version 3.2.6 (2009-09-29)

1. Change - Changed the default key commands for "Select Slow Down Type" and "Toggle Processing On/Off"
2. Change - Better detection of VBR MP3 files



Changes for Amazing Slow Downer version 3.2.5 (2009-02-16)

1. Bug fix - Saving to an mp3 files using Frauenhofer ACM encoder could fail
2. Bug fix - Because of changes in QuickTime 7.6, playback of DRM protected files from the iTunes store was broken (come on Apple)



Changes for Amazing Slow Downer version 3.2.4 (2008-11-15)

1. New - Now opens Windows Media Player playlist files ( .wpl )
2. New - Added key commands for the Mix slider
3. New - Now displays the currently selected file in the title bar
4. Change - Better support for .m3u files created by Windows Media Player
5. Bug fix - Certain ID3v2 tags wasn't found 



Changes for Amazing Slow Downer version 3.2.3 (2008-06-17)

1. Change - Apple has fixed a bug in QuickTime 7.5 which means pitch change again works for iTunes store files
2. Change - Can now use the pop-up menu for Karaoke presets
3. Bug fix - Minor fix in the MME playback engine
4. Bug fix - VBR mp3 files didn't play the last couple of seconds 



Changes for Amazing Slow Downer version 3.2.2 (2008-04-20)

1. Bug fix - Certain actions could change the current pitch setting
2. New - Added a "Delete" item in the track list menu
3. Change - Requires QuickTime 7 or higher to support Apple file types



Changes for Amazing Slow Downer version 3.2.1 (2008-04-10)

1. Change - "Delay before playback" and "Wait between loops" may now be simultaneously active
2. Change - Skipped all CD-ROM access methods except "Native Win32" for Windows 2000, XP and Vista build
3. Change - Changed the default "Audio Card Sample Rate" setting to "No Change"
4. Bug fix - Looping didn't work correctly in bypass mode
5. Bug fix - Could crash for iTunes store files if not QuickTime 7 was installed
6. Bug fix - Dropping a file over the ASD icon didn't select the correct file in the tracklist



Changes for Amazing Slow Downer version 3.2.0 (2008-02-19)

1. New - Now possible to enter a new value for speed, pitch and mix settings by double clicking in the status bar at the bottom 
2. New - A second selection of the same sort item in the track list dropdown menu will reverse the order 
3. Change - Files are now added in correct order
4. Change - New files are now added after the currently selected file
5. Change - Removed the "Allow duplicates in playlist" switch in the Miscellaneous Settings dialog
6. Bug fix - Opening shortcut files was broken on Windows XP, now fixed
7. Bug fix - Because of changes in QuickTime 7.4, playback of Apple Lossles files was broken again (come on Apple)
8. Bug fix - Fixed minor playback problem when using DirectX drivers



Changes for Amazing Slow Downer version 3.1.9 (2008-01-15)

1. New - Support for DRM protected files from the iTunes store with the following limitations:
  a. Minimum speed is 50% - half speed (uses QuickTime so the audio quality is quite bad)
  b. Pitch change is disabled (QuickTime pitch change is unusable) -  UPGRADING TO QuickTime 7.5 FIXES THIS PROBLEM 
  c. Not allowed to save the file
  d. Equalizer has bass and treble controls only
  e. The Karaoke function is disabled
  f. The Mix slider is disabled
  g. The stereo on/off switch is disabled
  h. The Hold function is disabled

2. New - Support for flac 8-bit samples
3. Bug fix - MIDI remote control settings wasn't saved correctly



Changes for Amazing Slow Downer version 3.1.8 (2007-11-29)

1. New - Support for importing of iTunes Library/Playlists
2. New - Added a "Delay before playback" setting in Preferences -> Controls
3. New - Added a "Volume control affects saving" switch in Miscellaneous settings
4. New - Key command for bypassing of processing
5. New - Key command for toggling between CD and File player mode
6. New - Support for MP3 ID3v2.4 tags



Changes for Amazing Slow Downer version 3.1.7 (2007-07-22)

1. Bug fix - File list displayed one character too much for Unicode ID3 tags
2. Bug fix - File list didn't update correctly when deleting a file



Changes for Amazing Slow Downer version 3.1.6 (2007-06-08)

1. New - Support for playback of Musepack audio files
2. Change - Fixed some minor display problems when running on Windows 2000



Changes for Amazing Slow Downer version 3.1.5 (2007-05-17)

1. Change - Updated the help file



Changes for Amazing Slow Downer version 3.1.4 (2007-05-03)

1. Bug fix - MP3 encoding could possibly fail



Changes for Amazing Slow Downer version 3.1.3 (2007-04-04)

1. New - Import of Windows Media Player Library/Playlists
2. Added a popup menu for storing and recalling the EQ presets
3. Bug fix - Increment steps in "Change pitch at new loop" wasn't stored in the settings file



Changes for Amazing Slow Downer version 3.1.2 (2007-03-16)

1. Maintenance update - minor internal corrections and fixes



Changes for Amazing Slow Downer version 3.1.1 (2007-03-14)

1. New - Improved MIDI remote controlling
2. New - Added a "Reset on track change" switch in Miscellaneous settings
3. New - Checks for available updates
4. Change - Pitch slider now anchors to semitones
5. Bug fix - Playback of FLAC files could possible crash the program
6. Workaround for a bug in Windows XP were gridlines for list-view controls are not drawn correctly 



Changes for Amazing Slow Downer version 3.1.0 (2007-02-26)

1. New - Can now encode to FLAC files
2. Bug fix - Last CD track was two seconds too short
3. Bug fix - Could crash when loading m4a files with very long ID3 tags



Changes for Amazing Slow Downer version 3.0.9 (2007-02-16)

1. New - Support for hot keys (key commands that works even when ASD is not the active/frontmost application)
2. Bug fix - Could not open compressed wave files
3. Bug fix - Playback could fail with large playback buffer size
4. Change - Selected file in the tracklist is now highlighted with the system colour
5. Change - Lowered the priority for ASD when saving files so one can use the computer for other things during saving



Changes for Amazing Slow Downer version 3.0.8 (2007-01-09)

1. New - Unicode version for Windows 2000, XP and Vista
2. New - May save playlists in .m3u8 (Unicode) format
3. New - "Change pitch at new loop" setting in Preferences Controls dialog



Changes for Amazing Slow Downer version 3.0.7 (2006-12-18)

1. Maintenance update - minor internal corrections and fixes



Changes for Amazing Slow Downer version 3.0.6 (2006-12-05)

1. New - Change speed at new loop has a new setting
2. New - Completely rewritten help file
3. New - Key commands for setting 125% speed, 150% speed etc - set in the Key Commands dialog
4. Change - Moved "Show Tooltips" selection to Miscellaneous settings 
5. Change - Restricted the minimum audio duration to 250 milliseconds
6. Bug fix - Couldn't set the "Enter" key in the Key Commands dialog
7. Now fully compatible with Windows Vista



Changes for Amazing Slow Downer version 3.0.5 (2006-10-25)

1. Bug fix - Position display didn't redraw correctly on Windows 98/Me



Changes for Amazing Slow Downer version 3.0.4 (2006-10-18)

1. New - New menu items in the main file menu that duplicates menu items in the track list menu
2. New - Added a random sort order in the track list menu
3. Bug fix - Minor fix in the MP3 decoding engine
4. Bug fix - Could crash when updating the track list control



Changes for Amazing Slow Downer version 3.0.3 (2006-10-09)

1. New - Preferences dialog that replaces all previous settings dialogs 
2. New - The playlist may now contain any number of files (previously a maximum of 100 files)
3. New - All preferences files are now stored in the
   "C:\Documents and Settings\YourUserName\Application Data\Roni Music\Amazing Slow Downer"
   folder which means you can now run ASD without administrator rights
4. New - Added VBR (Variable Bit Rate) settings when saving MP3 files using the Lame dll encoder
5. New - Added a "Allow duplicates in playlist" switch in the Miscellaneous Settings dialog
6. Change - End slider now goes to complete end when dragged far right
7. Change - Karaoke mode is now always available
8. Change - Now requires Windows 98 or higher
9. Minor bug fix in the Type III slow down engine
10. Preliminary support for Windows Vista



Changes for Amazing Slow Downer version 3.0.2 (2006-08-21)

1. New - Added a "Recent Playlist" item in the track list menu

 

Changes for Amazing Slow Downer version 3.0.1 (2006-08-13)

1. Minor improvements in the Type IV slow down engine
2. Cue Slider updates more correctly during playback
3. Bug fix - starting playback close to the end of file could possible hang ASD



Changes for Amazing Slow Downer version 3.0.0 (2006-07-04)

1. New slow down engine with transient preservation (Type IV)
2. Process bypass mode
3. Now possible to re-arrange the files in the track list (file player only)
4. Key commands for setting the speed now also toggles between the selected speed and full speed
5. Dialogs are now centered over main window



Changes for Amazing Slow Downer version 2.8.5 (2006-04-20)

1. Auto Create Preset - please read the documentation for more information
2. Recall loop points only when recalling a preset - Miscellaneous Settings dialog
3. Added a Zoom setting in the Miscellaneous Settings dialog



Changes for Amazing Slow Downer version 2.8.4 (2006-04-06)

1. New key commands for setting 1/2 speed, 1/4 speed etc - set in the Key Commands dialog



Changes for Amazing Slow Downer version 2.8.3 (2006-03-28)

1. "Change speed at new loop" setting in the Buttons Settings dialog
2. Improved Equalizer
3. Find file menu item in the File menu



Changes for Amazing Slow Downer version 2.8.2 (2006-03-06)

1. Bug fix - lowering the pitch could introduce "scratchy, static sound"
2. Better support for dual processor systems



Changes for Amazing Slow Downer version 2.8.1 (2006-01-09)

1. MIDI remote controlling
2. Support for LAME acm encoder



Changes for Amazing Slow Downer version 2.8.0 (2005-11-14)

1. Volume control is now logarithmic (as human hearing)
2. Better support for corrupt wave files
3. Added a contextual menu for CD Player track list
4. Added a "Version History" item in the Help Menu



Changes for Amazing Slow Downer version 2.7.9 (2005-10-10)

1. Added Autoload preset item in the Miscellaneous Settings dialog



Changes for Amazing Slow Downer version 2.7.8 (2005-08-22)

1. Displays CD-Text info if available
2. Added a Miscellaneous Settings dialog with several switches:
   a. Reverse speed slider
   b. Loop play list
   c. Autostart next track
   d. Display ID3 title/artist info in play list
   e. Display CD-Text info
   f. Always on top



Changes for Amazing Slow Downer version 2.7.7 (2005-07-11)

1. Maintenance update - minor internal corrections and fixes



Changes for Amazing Slow Downer version 2.7.6 (2005-05-02)

1. Improved the processing speed for Slow Down Type III
2. New setting - Pitch change affects speed
3. Better "Browse for folder" dialog



Changes for Amazing Slow Downer version 2.7.5 (2005-04-13)

1. Improved sound quality for Slow Down Type III - a third and higher quality setting
2. 10 presets for the EQ - Ctrl+Shift+digit to store - Shift+digit to recall 
3. Left/right arrows now changes the Cue slider in seconds even for very large files
4. Stereo Karaoke function now uses much less processing power
5. Fixed a minor bug that made highly compressed MP3 files start at the wrong position
6. Corrected a bug in the slow down engine - pitch change now uses less power in Slow Down Type III
7. Remote controlling via the Irman device was broken - now fixed



Changes for Amazing Slow Downer version 2.7.4 (2005-03-07)

1. Displays ID3 meta data (if available) in the track list. If no ID3 data
is available, the file name is displayed (as before).
2. Rewind on stop increased to 99 seconds



Changes for Amazing Slow Downer version 2.7.3 (2005-02-17)

1. Support for DRM protected Windows Media Audio (.wma) files
2. Support for compressed wave files (without Apple's QuickTime installed)
3. Support for FLAC files (.flac files - Free Lossless Audio Codec)
4. The old mono karaoke function is improved and is back when in mono mode
5. Saving processed mono/stereo files now works as intended. Will now save
as mono/stereo regardless of what the stereo/mono switch on the main screen says
6. Some minor bug fixes

7. When saving files, please note that the volume control on the main screen
has no effect. This is intentional so that the files are saved with full volume
and not with a possible zero volume. The downside is that when saving processed
files this may result in distorted sound if you add too much of the EQ. So please
check the sound with the volume control set to maximum before saving.



Changes for Amazing Slow Downer version 2.7.2 (2005-01-05)

1. Programmable keyboard commands
2. Some keyboard commands have changed



Changes for Amazing Slow Downer version 2.7.1 (2004-12-16)

1. Maintenance update - minor internal corrections and fixes



Changes for Amazing Slow Downer version 2.7.0 (2004-11-25)

1. Much improved Karaoke/Voice removal function
2. Some corrections and improvements in the slow down engine
3. Reversed the settings for some of the encoders when saving files
4. Removed two dll files, that code is now in the main program




Changes for Amazing Slow Downer version 2.6.9 (2004-10-11)

1. The preset menu now lets you import and export presets. Use that for having more than one set of presets for a CD/audio file,
    backing up and/or moving the presets to other computers
2. Increased the number of bitrate settings when saving as MP3 and OGG files
3. Removed a limit for the number of CD devices that may be detected
   (a user may have many virtual CD devices)
4. Many other internal changes and improvements



Changes for Amazing Slow Downer version 2.6.8 (2004-05-24)

1. Increased the largest "Play Buffer Size" setting in the General Settings dialog
   to 4096 samples. Seems to work better for slower computers, badly written sound
   card drivers and/or when running Windows 95/98



Changes for Amazing Slow Downer version 2.6.7 (2004-05-06)

1. Support for playback of Ogg Vorbis audio files



Changes for Amazing Slow Downer version 2.6.6 (2004-04-22)

1. Now uses native Windows 32 digital CD reading which means support for USB CD devices
   and no longer any need for ASPI drivers. Select CD devices dialog now have four CD-ROM access methods to select between
2. Support for playback of AAC audio files (.mp4 and .m4a files as well as other Apple formats) provided QuickTime is installed.
   Will currently not work with .m4p (iTunes store files)
3. Support for compressed wave files provided QuickTime is installed



Changes for Amazing Slow Downer version 2.6.5 (2004-03-17)

1. Now saves files in various formats such as Wave, MP3, WMA, OggVorbis etc depending what encoders you have installed on your computer.
2. Many internal changes and some minor bug fixes



Changes for Amazing Slow Downer version 2.6.4 (2004-01-20)

1. New playback engine with very low latency for more accurate settings of loop points
2. Support for Direct X playback (Direct X version 8 or higher)
3. Support for MP3 version 2.5 files provided you have Windows Media Player installed
4. Display Slow Down as Stretch/Speed moved to the Buttons Settings dialog
5. Keycommand [P] toggles between no pitch change and previous selected
6. Hold (sustain) a short section of audio - keycommand [H] - use the right arrow key
    to go to the next chunk, left arrow key to go back one second.



Changes for Amazing Slow Downer version 2.6.3 (2003-11-27)

1. Process and save all files in the track list - File Menu -> Save all songs as wave files



Changes for Amazing Slow Downer version 2.6.2 (2003-10-27)

1. Ten presets per CD track (used to be ten presets per CD)



Changes for Amazing Slow Downer version 2.6.1 (2003-10-14)

1. Button Settings dialog has new settings for controlling the loop:
a. Just loop (this is the way it always have been)
b. Wait a specified number of seconds before restarting loop
c. Wait the same amount of time as the current loop length before restarting loop

2. Fixed a resource memory leak bug that made controls redraw wrong after running for a while



Changes for Amazing Slow Downer version 2.6.0 (2003-09-16)

1. Added keyboard commands for changing loop start and loop end points by one frame (Control key + old commands)
2. Minor internal changes



Changes for Amazing Slow Downer version 2.5.9 (2003-07-01)

1. Support for very long audio files
2. Cue slider now changes position after mouse is released 



Changes for Amazing Slow Downer version 2.5.8 (2003-06-13)

1. Improved handling of corrupt mp3 files
2. Faster start of playback of all audio files
3. Improved CD detection



Changes for Amazing Slow Downer version 2.5.7 (2003-04-22)

1. VBR (Variable BitRate) MP3 files now displays the correct length/position.



Changes for Amazing Slow Downer version 2.5.6 (2003-03-26)

1. Version with licensed ASPI drivers now available.
2. Minor internal changes.



Changes for Amazing Slow Downer version 2.5.5 (2003-02-25)

1. Save several copies of the set loop when saving files.
2. Better trimming of end point when looping MP3 files.
3. More accurate detecting of the Loop Start and End position when using the Mark button.
4. Fixed minor bug in the MP3 decoding engine that caused ASD to crash when playing certain files.



Changes for Amazing Slow Downer version 2.5.4 (2003-02-03)

Autostart of the next track provided the Loop button is off and
Start and End Positions are set to their initial positions.
This means:
1a. If the Loop function is ON, the music will loop between the start
and end positions as before.
1b. If the Loop function is OFF and the Start and End position is 
not set to the very start/end position, the music will stop when it
reaches the End position (also as before).
1c. If the Loop function is off and the Start and End position is 
set to the very start/end positions, the ASD will now continue with
the next song/track when it reaches the End position.

2. A tooltips will be displayed when holding the mouse cursor
over a song title in the track list if there is not space enough 
to display the full title.



Changes for Amazing Slow Downer version 2.5.2 (2003-01-02)

1. Support for Windows Media Files (wma files). Amazing Slow Downer currently does not playback
DRM licensed files. This may change in future versions.
If you use Windows Media Player to create wma files for personal use only, it's best to turn off DRM. 
To turn DRM off for all content you create in the future, go to Window Media Player's Tools Menu->Options->CD Audio
and uncheck "Enable Personal Rights Management" which will result in DRM-free content from that point forward.
For newer versions of WMP this is under Tools->Options->Copy Music, "Protect Content".



Changes for Amazing Slow Downer version 2.5.1 (2002-12-12)

1. Import/Export of playlists. Can now load and save .m3u playlists as well import of .pls playlist files.



Changes for Amazing Slow Downer version 2.5.0 (2002-11-21)

1. A third incarnation of the slow down engine. This has better sound quality for many slow down factors and music types.
The ultimate goal is to not have to select between Slow Down Type I, II or III. Hopefully the next incarnation will
have so good sound quality that this one will be the only one needed. Not there yet but soon.
Selecting between the various slow down types is done with the drop down menu below the EQ sliders.
Keyboard shortcut [A].

2. Selecting tracks have new keyboard commands. To avoid hitting the down arrow in the heat of study and
totally exit the song you are working with, changing tracks now uses [Ctrl] + [Up/Down arrow].
The [Up/Down arrows] without the [Ctrl] key down now changes the volume.

3. As before, changing the pitch may be done with the [/] and [*] key on the calculator section of the keyboard.
Holding the [Shift] key down will change in 1/100 steps of a semitone (one cent), without the [Shift] key it will
change in semitone steps.


Earlier changes below:

2.0.5   2002-09-22   Fixed minor issue with multi session CD's
2.0.4   2002-09-04   Support for Windows XP Visual Styles
2.0.3   2002-08-30   Better appearance under Windows XP
2.0.2   2002-07-30   Better handling of unsupported MP3 files
2.0.1   2002-06-04   Filelist menu - import multiple files - nudge loop - new keycommands for Presets
2.0.0   2002-05-03   Stereo playback - new slow down engine + more
1.2.0   2002-03-30   Minor changes
1.1.9   2002-03-18   Min/Sec/Frame fields now accepts keyboard input
1.1.8   2002-03-06   Control key + changing Start position keeps loop intact
1.1.7   2002-02-10   Updated playback engine
1.1.6   2002-01-29   Added tooltips
1.1.5   2002-01-20   Volume Control
1.1.4   2001-12-17   Drag and drop support
1.1.3   2001-12-13   Minor bug fix
1.1.2   2001-12-01   10% faster audio processing
1.1.1   2001-11-19   Cue slider (fast forward/rewind)
1.1.0   2001-11-14   Minor bug fix
1.0.9   2001-10-12   Karaoke function
1.0.8   2001-09-17   Changed from CDDB to freedb
1.0.7   2001-09-13   New setup software
1.0.6   2001-08-29   Show slowdown as speed or stretch
1.0.5   2001-08-20   Better handling when no CD in drive
1.0.4   2001-08-01   Improved CD setup handling
1.0.3   2001-06-28   Minor bug fixes
1.0.2   2001-06-17   "Save song as wave file" now also available in File Player
1.0.1   2001-06-15   Up/down arrows changes track + minor bug fixes
1.0.0   2001-06-10   First available version


Amazing Slow Downer / Roni Music
